Loading...
Searching...
No Matches
Opm::PackUnPackWellData Class Reference
Inheritance diagram for Opm::PackUnPackWellData:

## Public Member Functions

| PackUnPackWellData (const data::Wells &localWellData, data::Wells &globalWellData, bool isIORank)
void | pack (int link, MessageBufferType &buffer)
void | unpack (int, MessageBufferType &buffer)

The documentation for this class was generated from the following file:

- opm/simulators/flow/CollectDataOnIORank_impl.hpp